@charset "UTF-8";
* {
	margin: 0px;
	padding: 0px;
}
body {
	height: auto;
	width: 1085px;
	background-image: url(images/background-sides.gif);
	background-repeat: repeat-x;
	margin-right: auto;
	margin-left: auto;
	background-color: #754C24;
}
#wrapper {
	width: 1076px;
	margin-right: auto;
	margin-left: auto;
	background-repeat: no-repeat;
	background-image: url(images/background.gif);
	background-color: #754C24;
}
#container {
	width: 990px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFFFFF;
}
#header { width: 990px; margin-right: auto; margin-left: auto; height: 184px; background-image: url(images/header-bg.jpg); position:relative;}

#logo{
	position: absolute;
		top:8px;
		left:16px;
}



#social-media{
	height:32px;
	width:140px;
	position:absolute;
	bottom:10px;
	right:10px;}

a img{ border-top-style: none; border-right-style: none; border-bottom-style: none; border-left-style: none; }
#menu {
	width: 990px;
	margin-right: auto;
	margin-left: auto;
	background-color: #754C24;
	margin-bottom: 0px;
	height: 48px;
}
#banner {
	width: 990px;
	background-color: #FFFFFF;
	float: left;
	padding-top: 30px;
}
#banner-home {
	width: 990px;
	background-color: #FFFFFF;
	float: left;
	height: 207px;
	overflow:hidden;
}
#container-login {
	width: 990px;
	background-color: #FFFFFF;
	float: left;
}
#login {
	float: left;
	padding-left: 20px;
	margin-left: 29px;
	width: 915px;
	margin-top: 15px;
	background-color: #FDEEF4;
}

h1.header-one{
	font-family: 'Allura', cursive;
	color: #F17091;
	font-weight:400;
	font-size:30px;
	}

#leftpanel {
	float: left;
	background-repeat: no-repeat;
	background-color: #FFFFFF;
	width: 330px;
	padding-bottom: 25px;
}

#secondarymenuleft{ 
	float: left; 
    z-index: 10;
	background-image: url(images/secondarymenuleft.gif); 
	padding-left: 20px; padding-top: 20px; 
	background-repeat: no-repeat; 
	margin-left: 29px; 
	width: 275px;
	margin-top: 10px; 
	border-top-width: 14px; 
	border-top-style: solid; 
	border-top-color: #EBEBEB; 
	font-family: Arial, Helvetica, sans-serif; font-size: 14px; 
	line-height: 24px; 
	color: #AD8605; 
	padding-bottom: 15px; 
	border-bottom-style: solid; 
	border-bottom-width: 10px; 
	border-bottom-color: #EBEBEB; 
	/*margin-bottom: 10px;*/ 
}

#secondarymenuleft ul{
	margin: 0;
	list-style-type: none;
	list-style-position: outside;
	list-style-image: url(images/bullet.gif);
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 20px;
}
#secondarymenuleft ul li{ margin: 0; line-height: 20px; }
#secondarymenuleft li{
	margin: 0;
}
#secondarymenuleft li a{
	font-weight: normal;
	color: #AD8605;
}
#secondarymenuleft      li a:hover      {
	color: #754C24;
	text-decoration: underline;
}
#secondarymenuleft  .current_pag  {
	background-color: #F17091;
	color: #FFFFFF;
}



#secondarymenuleft2 {
	float: left;
	padding:25px 20px;
	/*height: 210px;*/
	border-bottom: #f593ad 1px solid;
	/*background-repeat: no-repeat;*/
	background:#f9f6f6;
	margin-left: 29px;
	width: 255px;
	margin-top: 10px;
	border-top-width: 14px;
	border-top-style: solid;
	border-top-color: #EBEBEB;
	/*background-image: url(images/secondarymenuleft2-bkgd.gif);*/
}




#secondarymenuleft3 {
	float: left;
	background-image: url(images/secondarymenuleft.gif);
	padding-left: 20px;
	padding-top: 29px;
	height: 265px;
	background-repeat: no-repeat;
	margin-left: 29px;
	width: 275px;
	margin-top: 10px;
	border-top-width: 14px;
	border-top-style: solid;
	border-top-color: #EBEBEB;
}
/*#didyouknow {
	float: left;
	padding-left: 20px;
	height: auto;
	background-repeat: no-repeat;
	width: 275px;
	margin-top: 5px;
	border-bottom-width: 14px;
	border-bottom-style: solid;
	border-bottom-color: #EBEBEB;
	margin-left: 29px;
	margin-bottom: 5px;
}*/

#didyouknow {
	
	padding-left: 20px;
	background-repeat: no-repeat;
	width: 275px;
	
	border-bottom: #EBEBEB 10px solid;
	margin-left: 29px;
	margin-bottom: 5px;
}




#rightpanel {
	float: right;
	background-repeat: no-repeat;
	background-color: #FFFFFF;
	width: 660px;
}
#events { 
	float: left; 
	padding: 0 20px 40px;
	margin-left: 29px; 
	width: 255px; 
	margin-top: 5px; 
	
	font-size: 12px; 
	color: #FFF; 
	padding-top: 10px; 
	background-color: #F16F91; 
	border-bottom-width: 15px; 
	border-bottom-style: solid; 
	border-bottom-color: #EFEFEF; 
	line-height: 17px; 
	font-family: Arial, Helvetica, sans-serif;
	position: relative; }
	
#events h3{
	padding-left: 10px;
}

#events-more{
	background: #FDEEF4;
	border: #F16F91 1px solid;
	color:#F16F91;
	display:block;
	font-weight: bold;
	margin-top: 10px;
	padding: 5px 0;
	position: absolute;
		left:0;
		bottom:0;
	text-align: center;
	width:293px;
}

#topleft {
	float: left;
	padding-left: 20px;
	padding-top: 45px;
	height: 250px;
	background-repeat: no-repeat;
	margin-left: 8px;
	width: 304px;
	margin-top: 10px;
	border-top-width: 14px;
	border-top-style: solid;
	border-top-color: #EBEBEB;
	background-image: url(images/topleft-bkgd.gif);
}
#topright {
	float: right;
	padding-left: 20px;
	padding-top: 45px;
	height: 250px;
	background-repeat: no-repeat;
	width: 280px;
	border-top-width: 14px;
	border-top-style: solid;
	border-top-color: #EBEBEB;
	margin-right: 28px;
	margin-top: 10px;
	background-image: url(images/topright-bkgd.gif);
}
#middleright, #middleright-top { float: left; padding-left: 20px; padding-top: 25px; background-repeat: no-repeat; margin-left: 8px; width: 600px; border-top-width: 14px; border-top-style: solid; border-top-color: #EBEBEB; margin-top: 10px; background-color: #FDEEF4; padding-right: 10px; padding-bottom: 20px; }
#middleright2 {
	float: left;
	padding-left: 20px;
	padding-top: 25px;
	height: 260px;
	background-repeat: no-repeat;
	margin-left: 0px;
	width: 550px;
	border-top-width: 14px;
	border-top-style: solid;
	border-top-color: #EBEBEB;
	margin-top: 10px;
	background-color: #FDEEF4;
	padding-right: 20px;
}
#middlerightphoto {
	float: left;
	background-color: #FDEEF4;
	
	height:220px;
	width:263px;
	overflow: hidden;
}
#bottomright {
	float: left;
	padding-left: 20px;
	padding-top: 35px;
	background-repeat: no-repeat;
	margin-left: 8px;
	width: 584px;
	border-top-width: 14px;
	border-top-style: solid;
	border-top-color: #EBEBEB;
	background-image: url(images/bottomright-bkgd.gif);
	margin-top: 10px;
	padding-right: 20px;
	background-color: #FBD0E4;
	padding-bottom: 20px;
}
#bottomright2 {
	float: left;
	padding-left: 20px;
	padding-top: 35px;
	background-repeat: no-repeat;
	margin-left: 0px;
	width: 550px;
	border-top-width: 14px;
	border-top-style: solid;
	border-top-color: #EBEBEB;
	background-image: url(images/bottomright-bkgd.gif);
	margin-top: 10px;
	padding-right: 20px;
	background-color: #FBD0E4;
	margin-bottom: 45px;
}

#secondary{ 
	float: left; 
	padding-left: 20px; 
	padding-top: 25px; 
	margin-left: 8px; 
	width: 604px; 
	border-top-width: 14px; 
	border-top-style: solid; 
	border-top-color: #EBEBEB; 
	margin-top: 10px; 
	background-image: url(images/secondary-bkgd.gif); 
	background-repeat: no-repeat; 
	margin-bottom: 25px; 
	padding-bottom: 50px; 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	line-height: 19px; 
	color: #754C24;
}

#secondary a {
	color: #754C24;
}

ul#ribbon-nav a{
	color:#ad8605;
	
}

ul.sponsorslist
{
	list-style: none;
}

ul.sponsorslist li
{
	margin: 40px 0px 40px 0px;
}

ul.sponsorslist li a img
{
	border: none;
}

img.top-bracket
{
	margin-top: 20px;
}
img.bottom-bracket
{
	margin-bottom: 20px;
}

#footercontainer {
	width: 990px;
	background-color: #764C24;
	margin-right: auto;
	margin-left: auto;
	height: 190px;
	clear: both;
}
#footer {
	float: left;
	padding-left: 25px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 17px;
	color: #FFF;
}
#footer a{
	color: #FFF;
}
#footer2 {
	float: right;
	padding-right: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 17px;
	color: #FFF;
}
#footer2 a {
	color: #FFF;
}
a:link {
	text-decoration: none;
	color: #754C24;
}
a:visited {
	text-decoration: none;
	color: #754C24;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}
.arial10 {
	font-size: 10px;
	line-height: 15px;
	font-family: Arial, Helvetica, sans-serif;
	color: #754C24;
}
.ariallight12 { font-size: 12px; line-height: 19px; font-family: Arial, Helvetica, sans-serif; color: #AD8605; }
.arial12 {
	font-size: 12px;
	line-height: 18px;
	font-family: Arial, Helvetica, sans-serif;
	color: #754C24;
}
.arialpink12 {
	font-size: 12px;
	line-height: 18px;
	font-family: Arial, Helvetica, sans-serif;
	color: #F17091;
}
.arial13 {
	font-size: 13px;
	line-height: 23px;
	font-family: Arial, Helvetica, sans-serif;
	color: #AD8605;
}
.arialbrn13 {
	font-size: 13px;
	line-height: 20px;
	font-family: Arial, Helvetica, sans-serif;
	color: #754C24;
	padding-bottom: 10px;
}
.arial14 {
	font-size: 14px;
	line-height: 20px;
	font-family: Arial, Helvetica, sans-serif;
	color: #754C24;
}
.arialbld13 { font-size: 13px; line-height: 22px; font-family: Arial, Helvetica, sans-serif; color: #AD8605; }
.arialbld14 {
	font-size: 14px;
	line-height: 16px;
	font-family: Arial, Helvetica, sans-serif;
	color: #AD8605;
}
.arialpink14 {
	font-size: 14px;
	line-height: 22px;
	font-family: Arial, Helvetica, sans-serif;
	color: #F17091;
}
.arialbrnbld13 {
	font-size: 13px;
	line-height: 28px;
	font-family: Arial, Helvetica, sans-serif;
	color: #754C24;
}
.arialbrnbld14 { font-size: 14px; line-height: 27px; font-family: Arial, Helvetica, sans-serif; color: #754C24; }
.arialbldpink14 {
	font-size: 14px;
	line-height: 27px;
	font-family: Arial, Helvetica, sans-serif;
	color: #F17091;
}
.arialpink17 {
	font-size: 17px;
	line-height: 23px;
	font-family: Arial, Helvetica, sans-serif;
	color: #F17091;
}
.times10 {
	font-size: 10pt;
	font-family: "Times New Roman", Times, serif;
	color: #999999;
	line-height: 20px;
}
.times11 {
	font-size: 11pt;
	font-family: "Times New Roman", Times, serif;
	color: #AD8605;
	line-height: 22px;
}
.timesbrn12 {
	font-size: 12pt;
	font-family: "Times New Roman", Times, serif;
	color: #754C24;
}
.times13 {
	font-size: 13pt;
	font-family: "Times New Roman", Times, serif;
	color: #AD8605;
	letter-spacing: 1px;
}
.timesbrn13 {
	font-size: 13pt;
	font-family: "Times New Roman", Times, serif;
	color: #754C24;
	font-weight: normal;
	letter-spacing: 1px;
}
.timesbrn14 { font-size: 14pt; font-family: "Times New Roman", Times, serif; color: #754C24; }
.times15 {
	font-size: 15pt;
	font-family: "Times New Roman", Times, serif;
	color: #AD8605;
}
.timesbrn15 {
	font-size: 15pt;
	font-family: "Times New Roman", Times, serif;
	color: #754C24;
}
.timeswhite11 {
	font-size: 11pt;
	font-family: "Times New Roman", Times, serif;
	color: #FFFFFF;
	padding-top: 15px;
}
.timeswhite13 {
	font-size: 13pt;
	font-family: "Times New Roman", Times, serif;
	color: #FFFFFF;
	padding-top: 15px;
}
.timeswhite15 {
	font-size: 15pt;
	font-family: "Times New Roman", Times, serif;
	color: #FFFFFF;
	padding-top: 15px;
	letter-spacing: 1px;
}
.timesbrn17 {
	font-size: 17pt;
	font-family: "Times New Roman", Times, serif;
	color: #754C24;
	letter-spacing: 1px;
}
.timespink13 {
	font-size: 13pt;
	font-family: "Times New Roman", Times, serif;
	color: #F17091;
	font-weight: bold;
	letter-spacing: 1px;
}
.timespink32 { font-size: 30px; font-family: "Times New Roman", Times, serif; color: #F17091; letter-spacing: 1px; }
.rightphoto-padding {
	padding-top: 12px;
	padding-right: 12px;
	padding-bottom: 12px;
}
.leftphoto-padding {
	padding-top: 12px;
	padding-right: 12px;
	padding-bottom: 12px;
}
.pink-border {
	border: 4px solid #E79DB4;
	padding: 4px;
}
.sup { font-size: 10px; }

.clear{clear:both;}

/*-----home page head youtube links-----*/

.hp-head-youtube-links{
	background:#f6aabe;
	border:1px solid #ffffff;
	color:#ffffff !important;
	display:block;
	float:left;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	margin-top:8px;
	padding:10px 0;
	text-align:center;
	text-decoration:none;
	width:31.6%;
	vertical-align:central;}
	
.hp-head-youtube-links:hover{
	background:#c73786;
	color:#ffffff;}
	
.hp-head-youtube-links-center{
	margin:0 12px 15px;}
	
.staff{
	width:75px;
	height:75px;
	margin:0 11px 13px 7px;
	outline: 3px solid #fdbb2d ;
	outline-offset: 2px;
}

/*-----2014 UPDATES-----*/



